Säkerhetsuppdateringar för Adobe Framemaker | APSB18-37
Bulletin-ID Publiceringsdatum Prioritet
APSB18-37 09 oktober 2018 3

Sammanfattning

Adobe har släppt en säkerhetsuppdatering för Adobe Framemaker.  Den här uppdateringen åtgärdar en sårbarhet gällande osäker inläsning av bibliotek i installationsprogrammet som kan leda till eskalering av behörighet.

Berörda versioner

Produkt Version Plattform
Adobe Framemaker
1.0.5.1 och tidigare Windows

Lösning

Adobe klassar dessa uppdateringar med följande prioritetsklassificeringar och rekommenderar användare att uppdatera till den senaste versionen:

Produkt Version Plattform Prioritet Tillgänglighet
Adobe Framemaker
2019 års utgåva Windows 3 Hämtningssida

Sårbarhetsinformation

Sårbarhetskategori Sårbarhetens inverkan Allvarlighet CVE-nummer
Osäker inläsning av bibliotek (DLL-kapning)
Eskalering av behörighet Viktigt CVE-2018-15974

Tack

Adobe vill tacka Kushal Arvind Shah på Fortinets Fortiguard Labs för att ha rapporterat detta ärende och för samarbetet med Adobe i säkerhetsfrågor.